body 
{
	background: #000000;
	font-family: courier, serif;
	font-size: 16pt;
}

p	
{ 
	color: maroon; 
	margin-top: .5em;
	padding-left:15px;
	width:55%;	
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

p.subImageText{
	color: gray;
	width: 35%;
	text-align:center;
}

p.small{
	font-size: 75%;
}

#announcement
{
	font-family: Lights Out BRK, Verdana, sans-serif;
}

#mainImage
{
	width: 50%;
	max-width: 442px;
	min-width: 132px;
	margin-left:auto;
	margin-right:auto;
}

a
{
	text-decoration:none;
	border:0px;
	color: maroon;
	font-weight: bold;
	outline: none;
}

a:hover{
	color: #ff9900; 
}

a img {outline : none;}

img {border:0px;}
div#navBlock{
	width: 65%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
ul#navLinks{
	text-decoration:none;
	padding-right: 30px;
	font-family: "Candara","Verdana", sans-serif;
}

ul#navLinks li{
	display:inline-block;
	padding: 5px;
	border-left: 1px solid maroon;
	border-right: 1px solid maroon;
	margin-bottom: 5px;
}